+++
date = "2016-08-14T23:52:06-07:00"
draft = false
title = "Hope eleven 2016"

+++

Yes this time the **Hispagatos** community made it, and we joined our comrades from EFF and other <a href="https://anarcho-hacker.info/">Anarchist/Hacker<a/> friends.
We had a great time! we think <a href="https://xi.hope.net">HOPE</a> is the best hacker conference in the USA.

<a href="https://fotos.hispagatos.org/index.php?/category/1">Here are some pictures we took</a> ENJOY!!!
<br>
We have lots of news!!! have to write more posts with them. keep comming for updates!!!
<br>
**ReK2**
![badge](https://fotos.hispagatos.org/_data/i/upload/2016/07/31/20160731033006-8baa7985-me.jpg "Hope Badge")


